import 'package:get/get.dart';
import 'package:gifunavi/pages/search/search_controller.dart';

class SearchBinding extends Bindings {
  @override
  void dependencies() {
    Get.put<SearchBarController>(SearchBarController());
  }
}
